<%@page contentType="text/html; charset=UTF-8" pageEncoding="UTF-8" %>
<%--
################################################################################

com.mediaworx.b4f.opencms.contentypes/connectors/ManagedListConnector.jsp
mediaworx Berlin AG, Kai Widmann (widmann@mediaworx.com), 2013-03-21


FUNCTION:
	returns a JSON array of list entries in the list with the given listname.
	If no listname is provided an array of list names is returned.
	Lists are located in the OpenCms VFS under .content/listentries.

	Used to connect the list selector widget to the backend to dynamically
	retrieve list names and list entries via AJAX.

	Uses the tag "listSelectorOptions", see JavaDoc for the Class
    com.mediaworx.b4f.opencms.contenttypes.tags.ListSelectorOptionsTagHandler

INPUT PARAMETERS:
	[listname]  The name of the list, optional. If listname is not set, an array
	            of listnames is returned

################################################################################
--%>
<%@ taglib prefix="b4fContentAccess" uri="http://productcms.brands4friends.de/tags/b4fContentAccess" %>
<b4fContentAccess:listSelectorOptions />